<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Product Types</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F22" Modes="STKD">Adding a product type</JumpIn><JumpIn FrameID="F123" Modes="STKD">Modifying a product type</JumpIn><JumpIn FrameID="F112" Modes="STKD">Deleting a product type</JumpIn><Leadin>1</Leadin><Concept Guid="2b3df7cf-029f-4700-8d54-6849a9c5d358">./tpc/2b3df7cf-029f-4700-8d54-6849a9c5d358/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>cd2eb1cb-90e6-4a72-8d57-ab61278ea88f_JOBAID.html</PrintItName></Description>